"Calculating" = "Obliczam";
"Calculating Time Remaining" = "Obliczam pozostały czas";
"Calculating Time Until Full" = "Obliczam czas do pełnego naładowania";
"Not Charging" = "Ładowanie nie odbywa się";
"Charging" = "Charging";
"%@ Full" = "%@ pełne";
"%@ Remaining" = "Pozostało %@";
"%@ Until Full" = "%@ do naładowania";
"Energy Saver Preferences" = "Preferencje oszczędzania energii…";
"Charged" = "Naładowana";
"UPS" = "UPS";
"Battery" = "Bateria";
"Power Adapter" = "Zasilacz";
"Amperage:" = "Amperage:";
"Voltage:" = "Voltage:";
"Internal Battery" = "Internal Battery";
"Cycles:" = "Cycles:";
"Health:" = "Health:";
"Design Capacity:" = "Design Capacity:";
"Current Capacity:" = "Current Capacity:";
"BATTERY" = "BATERIA";
"Edit Preferences..." = "Preferencje…";
"Unknown Time" = "Czas nieznany";

